[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.UseDockManager

Use a dock manager to control docking? (default false)

## Declaration

Source position: controls.pp line 1830

`public property TWinControl.UseDockManager: Boolean read FUseDockManager write SetUseDockManager default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.